.description {
    .swiper {
        &.swiper-thumbs {
            overflow: visible;

            @media (max-width: $mobile-max) {
                overflow-x: hidden;
            }
        }

        &.description__tabs {
            .description-tab {
                @media (max-width: $tablet-max) {
                    height: auto;
                }
            }
        }
    }

    .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
    .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
        margin: 0;
    }

    .swiper-pagination-bullet {
        width: 24px;
        max-width: 8px;
        height: 8px;
        border-radius: 1000px;
        opacity: 0.15;
        background-color: $black;
        transition: max-width 0.5s, background-color 0.5s;
    }

    .swiper-pagination-bullet.swiper-pagination-bullet-active {
        max-width: 24px;
        background-color: $white-pink;
        opacity: 1;
        position: relative;
        overflow: hidden;
    }

    .swiper-pagination-bullet-width {
        width: 0;
        height: 100%;
        background-color: $pink-lite;
        border-radius: 1000px;
    }

    .swiper-slide {
        display: flex;
    }
}